/*
Theme Name: Prado
Description: Wordpress responsive website child template
Author: Doug Fitzsimmons
Author URI: http://otteragency.com
Version: .1
Tags: white, translation-ready, rtl-language-support, editor-style
License:
License URI:
Template: twentyseventeen
*/


/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../twentyseventeen/style.css');
@import url('https://fonts.googleapis.com/css?family=IM+Fell+English:400,400i|Lato:400,400i,700,700i');

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.rwd-line {
	display: inline;
}

.site-content {
	background-color: #f5f4e6;
}

.header-content {
	height: 200px;
}

.entry-content {
	background-color: #f5f4e6;
}

.panel-content {
	background: url('https://prado.otteragency.com/wp-content/uploads/2017/06/tile.svg') center top;
	background-size: 340px 340px;
	padding-top: 85px;
}

.panel-content .wrap {
	padding: 3em 1.5em;
	max-width: 100%;
	margin: 0;
}

.panel-content .entry-header {
	margin: 0;
}

.site-footer {
	background-color: #8f2d17;
	background: -moz-linear-gradient(top, #591803 0%, #160502 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #591803 0%, #160502 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #591803 0%, #160502 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#591803', endColorstr='#160502',GradientType=0 ); /* IE6-9 */
	margin-top: 0;
}

body:not(.has-sidebar):not(.page-one-column) .page-header, 
body.has-sidebar.error404 #primary .page-header, 
body.page-two-column:not(.archive) #primary .entry-header, 
body.page-two-column.archive:not(.has-sidebar) #primary .page-header {
	float: none;
	width: 100%;
}

.blog:not(.has-sidebar) #primary article, 
.archive:not(.page-one-column):not(.has-sidebar) #primary article, 
.search:not(.has-sidebar) #primary article, 
.error404:not(.has-sidebar) #primary .page-content, 
.error404.has-sidebar #primary .page-content, 
body.page-two-column:not(.archive) #primary .entry-content, 
body.page-two-column #comments {
	float: none;
	width: 100%;
}



body,
button,
input,
select,
textarea {	
	font-family: 'Lato', sans-serif;
}

p,
li {
	color: #5b3427;
	line-height: 1.875em;	
}

h2 {
	color: #8f2d17;
	font-family: 'IM Fell English', serif;
	margin-bottom: 0;
	padding: 0;
}

.initialcopy {
	color: #8f2d17;
	font-family: 'IM Fell English', serif;
	text-transform: uppercase;
}

p + ul {
	margin-top: -24px;
}

ul {
	font-style: italic;
	margin: 0 0 0 1.5em;
}

a,
.entry-content a, 
.entry-summary a, 
.widget a, 
.site-footer 
.widget-area a, 
.posts-navigation a, 
.widget_authors a strong {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	color: #1d82c5;
	text-decoration: none;
}

.entry-content a:focus, .entry-content a:hover, .entry-summary a:focus, .entry-summary a:hover, .widget a:focus, .widget a:hover, .site-footer .widget-area a:focus, .site-footer .widget-area a:hover, .posts-navigation a:focus, .posts-navigation a:hover, .comment-metadata a:focus, .comment-metadata a:hover, .comment-metadata a.comment-edit-link:focus, .comment-metadata a.comment-edit-link:hover, .comment-reply-link:focus, .comment-reply-link:hover, .widget_authors a:focus strong, .widget_authors a:hover strong, .entry-title a:focus, .entry-title a:hover, .entry-meta a:focus, .entry-meta a:hover, .page-links a:focus .page-number, .page-links a:hover .page-number, .entry-footer a:focus, .entry-footer a:hover, .entry-footer .cat-links a:focus, .entry-footer .cat-links a:hover, .entry-footer .tags-links a:focus, .entry-footer .tags-links a:hover, .post-navigation a:focus, .post-navigation a:hover, .pagination a:not(.prev):not(.next):focus, .pagination a:not(.prev):not(.next):hover, .comments-pagination a:not(.prev):not(.next):focus, .comments-pagination a:not(.prev):not(.next):hover, .logged-in-as a:focus, .logged-in-as a:hover, a:focus .nav-title, a:hover .nav-title, .edit-link a:focus, .edit-link a:hover, .site-info a:focus, .site-info a:hover, .widget .widget-title a:focus, .widget .widget-title a:hover, .widget ul li a:focus, .widget ul li a:hover {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	color: #334987;
	text-decoration: none;
}

.widget a,
.site-footer .widget-area a {
	color: #bce2f9;
}

.widget a:hover,
.widget a:active,
.site-footer .widget-area a:hover,
.site-footer .widget-area a:active {
	color: #1d82c5;
}

input::placeholder {
	color: #979797;
}

input[type="submit"].button {
	background: #bce2f9;
	color: #8f2d17;
	float: right;
	font-family: 'IM Fell English', serif;
	font-size: 1rem;
	font-weight: 400;
	margin-top: 2rem;
	text-transform: uppercase;	
}

input[type="submit"].button:hover,
input[type="submit"].button:active {
	background: #1d82c5;
	color: #f5f4e6;	
}

div.wpcf7-response-output {
	color: #f5f4e6;
}

.site-footer .wrap {
	padding-left: 1.5em;
	padding-right: 1.5em;
}

.site-footer h2.widget-title {
	color: #f5f4e6;	
	font-size: 1.625rem;
	font-weight: 400;
	letter-spacing: 0;
	margin-bottom: 0;
	text-transform: none;
}

.site-footer .textwidget p,
.site-info {
	color: #ddb68b;
	font-size: 1rem;
	margin: 0;
}

.site-info {
	font-size: .8rem;
}

.site-footer {
	border-top-color: #160502;
}

.site-footer .bullet {
	color: #8f2d17;
}


.footer-logo {
	display: none;
	height: 80px;
	width: 250px;
}

.footer-logo .cls-1 {
	fill: #f5f4e6;
}

#text-3.widget_text {
	padding-bottom: .5em;
}

.site-logo {
	display: block;
	height: 80px;
	width: 100%;
	margin-bottom: 2em;
}

.site-footer .widget-column.footer-widget-1,
.site-footer .widget-column.footer-widget-2 {
	float: none;
	width: 100%;
}

.site-logo .cls-1 {
	fill: #5b3427;
}


/* 480px - larger than very small devices */	
@media screen and (min-width: 30em) {
	.rwd-line {
		display: block;
	}
	
	.panel-content {
		background-size: 680px 680px;
		padding-top: 170px;
	}
	
	.site-logo {
		height: 80px;
		width: 330px;
		margin-bottom: 3em;
	}
}

/* 768px - larger than small devices */	
@media screen and (min-width: 48em) {

	.panel-content {
		padding-top: 0;
	}
	
	.panel-content .wrap {
		padding: 12em 2em 5em 2em;
		max-width: 	520px;
	}
	.site-footer .wrap {
		padding-left: 2em;
		padding-right: 2em;
	}
	
	body:not(.has-sidebar):not(.page-one-column) .page-header, 
	body.has-sidebar.error404 #primary .page-header, 
	body.page-two-column:not(.archive) #primary .entry-header, 
	body.page-two-column.archive:not(.has-sidebar) #primary .page-header {
		float: left;
		width: 50%;
	}
	
	.blog:not(.has-sidebar) #primary article, 
	.archive:not(.page-one-column):not(.has-sidebar) #primary article, 
	.search:not(.has-sidebar) #primary article, 
	.error404:not(.has-sidebar) #primary .page-content, 
	.error404.has-sidebar #primary .page-content, 
	body.page-two-column:not(.archive) #primary .entry-content, 
	body.page-two-column #comments {
		float: right;
		width: 50%;
	}

	.site-footer .widget-column.footer-widget-1 {
		float: right;
	}
	.site-footer .widget-column.footer-widget-2 {
		float: left;
	}
	
	.site-footer .widget-column.footer-widget-1,
	.site-footer .widget-column.footer-widget-2 {		
		padding: 0 2rem;
		width: 50%;
	} 
	
	.footer-logo {
		display:block;
	}
}

/* 1072px - larger than medium devices */	
@media screen and ( min-width: 67em ) {
	
}

/* 1264px - larger than large devices */	
@media screen and ( min-width: 79em ) {
	
}

/* between 782px and 768px - small device tweak */	
@media screen and ( max-width: 48.875em ) and ( min-width: 48em ) {
	
}


